<template>
    <div class = "inventory-weight">
      <header class="weight">
        <h2>Inventory Weight</h2>
      </header>
      <form>
        <div class="form-group">
          <label for="display-weight">Current Total Inventory Weight: {{ InventoryTotal }}</label>
        </div>
      </form>
     </div> 
  </template>
  
  <script>
  export default {
    name: 'CheckInventoryPage',
    data() {
      return {
        identity: "",
        InventoryTotal: "50"
      }
    },
  }
  </script>
    
  <style scoped>
  .inventory-weight {
    border: 1px solid #ccc;
    padding: 20px;
    margin: 20px auto;
    width: 300px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
  }
  .weight h2 {
    margin-top: 0;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 20px;
  }

  form {
    display: flex;
    flex-direction: column;
  }
    
  .form-group {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
  }

  @media (max-width: 600px) {
    .inventory-weight {
      width: 100%;
      margin: 10px;
    }
  }
  </style>
